#separator_pluginAppObj_6_02 {
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  margin: 0 auto;
  overflow: hidden;
}
#pluginAppObj_6_02 {
  width: 100%;
}
#separator_pluginAppObj_6_02 .separator-line {
  width: 100%;
  border-top: 3px dashed rgba(222, 197, 138, 1);
}
#separator_pluginAppObj_6_02 .separator-line.left-line {
  margin-right: 10px;
}
#separator_pluginAppObj_6_02 .separator-line.right-line {
  margin-left: 10px;
}
#separator_pluginAppObj_6_02 .separator-text {
  font-family: Tahoma;
  font-weight: normal;
  font-style: normal;
  font-size: calc(28pt - max(28pt - var(--min-text-size), 0pt) * var(--font-size-factor)) ;
  color: rgba(222, 197, 138, 1);
  text-align: center;
}
